package com.cim.idm.wmspackage.user.management.data;

import com.cim.idm.framework.orm.info.DataInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

/*
 ****************************************************************************
 *  PACKAGE : com.cim.idm.mespackage.user.management.data
 *  NAME    : UI.java
 *  TYPE    : JAVA
 *  DESCRIPTION :
 *
 ****************************************************************************
 */

public class UI extends FieldAccessor implements DataInfo<UIKey>
{
	private UIKey	key;

	private String	description;

	public UI()
	{
	}

	public UIKey getKey()
	{
		return this.key;
	}

	public void setKey(UIKey key)
	{
		this.key = key;
	}

	public String getDescription()
	{
		return this.description;
	}

	public void setDescription(String description)
	{
		this.description = description;
	}

}